@charset "UTF-8";
/*
┏┓┏┓╋╋╋╋╋╋┏┓╋╋╋╋╋╋╋╋╋┏━┳┓╋╋╋┏┓╋╋╋╋╋┏┓╋╋┏┓
┃┗┛┣━┓┏━┳┳┛┣━━┳━┳┳┳━┓┃━┫┗┳━┳┛┃┏━┳━┳┛┣━┓┃┗┳┳┓
┃┏┓┃╋┗┫┃┃┃╋┣━━┫━┫┏┫╋┗┫┏┫┏┫┻┫╋┃┃━┫╋┃╋┃┻┫┃╋┃┃┃
┗┛┗┻━━┻┻━┻━┛╋╋┗━┻┛┗━━┻┛┗━┻━┻━┛┗━┻━┻━┻━┛┗━╋┓┃
╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋┗━┛
╋╋╋╋╋╋╋╋╋╋╋╋╋╋┏━┳━┓╋╋╋╋╋╋╋╋┏┓
╋┏┳━┳━┳┓┏━┳┳┳━┫━┫━╋┓┏━┓┏━┳┳┛┃
╋┣┫╋┃┃┃┃┃━┫┏┫╋┣━┣━┃┗┫╋┗┫┃┃┃╋┃
┏┛┣━┻┻━┛┗━┻┛┗━┻━┻━┻━┻━━┻┻━┻━┛
┗━┛
┏━━┳━━┳┳━┳┳━━━┳━━━┳━━━┳━━━┓
┗┓┏┫━┳┫┃┃┃┃┏━┓┃┏━┓┃┏━┓┃┏━┓┃
╋┃┃┃┏┛┃┃┃┃┣┛┏┛┃┃┃┃┣┛┏┛┣┛┏┛┃
╋┗┛┗┛╋┗━┻━╋━┛┏┫┃┃┃┣━┛┏╋━┛┏┛
╋╋╋╋╋╋╋╋╋╋┃┃┗━┫┗━┛┃┃┗━┫┃┗━┓
*/
.swiper-wrapper p {
display : block;
position : relative;
text-align : left;
margin : 0 0 18px 0;
}
.swiper-slide img {
display : block;
width : 100%;
height : auto;
}
.swiper-slide h3 {
font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
display : block;
color : #59534d;
}
.swiper-slide span {
font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
display : block;
color : #59534d;
text-transform : capitalize;
margin-top:-4px;
}
.swiper-slide a {
font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
display : inline;
margin:0 6px 0 0;
color : #96524d;
text-decoration:none;
}
.swiper {
width : 100%;
}
.holder {
width : 100vw;
overflow-x : hidden;
z-index : 1;
}

/* Don't need this, size is set up in "Initialize Swiper" script on homepage
@media only screen and (max-width: 480px) {

.swiper-slide {margin-left:3vmin;}
}
@media only screen and (max-width: 600px) {

.swiper-slide {margin-left:3vmin;}
}
@media only screen and (min-width: 600px) {

.swiper-slide {margin-left:2.5vmin;}
}
@media only screen and (min-width: 768px) {

.swiper-slide {margin-left:2.75vmin;}
}
@media only screen and (min-width: 992px) {

.swiper-slide {margin-left:3vmin;}
}
@media only screen and (min-width: 1200px) {

.swiper-slide {margin-left:3vmin;}
}